*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Zilla Slab', serif;

}



nav{
	background-color: white;
	padding: 0.8rems;
	margin-bottom: 3rem;
	align-items: center;
	margin: 2rem;
	position: sticky;
	top: 10px;



}

nav .nav-logo, nav .nav{
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;

	
}

.tuitt-button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}


.right-nav{
	float: right;
	position: sticky;
}

#bg-image{
	float: center;
	display: inline-block;
	min-height: 100vh;
	background-color: black;
	background-image: url( https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);  
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	text-align: left;
	width: 100%;

	
}

.front-bg{
	min-height: 100vh;
	background-color: rgba(0, 0, 0, .5);
	min-width: 100vw;
	width: 100%;

}

.container{
	text-align: right;
	margin-left: 50%;
	margin-right: 10%;


	


}

.title{
	align-items: center;
	font: bold;
	font-size: 250%;
	color: white;
	width: 100%;
	line-height: 3rem;
	padding-top: 2rem;
	padding-right: 1rem;
	padding-bottom: 2rem;
	
	text-align: right;

}

.subtitle{
	color: white;
	display: inline-block;
	line-height: 2rem;
	margin-right: 50rem;
	padding-right: 1rem;
	padding-bottom: 2rem;
	letter-spacing: 5%;
	width: 100%;

	
	

}

.apply-button{

	color: white;
	background-color: #c2195b;
	border-radius: 15px;
	font-size: 1rem;
	padding-right: 1rem;
	padding-left: 1rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	font-weight: bold;
	margin-right: 1rem;
}

.intro{
	text-align: center;
	padding-bottom: 2rem;
	padding-top: 2rem;
}

.title-2{
	padding-bottom: 2rem;
	padding-right: 5rem;
	text-align: center;
}

.intro-description{
	text-align: center;
	padding-bottom: 2rem;
	line-height: 1rem;
	display: inline-block;
	width: 43%;
	
}

.pre-footer{
	background-color: #f7fbfb;
}

.prefooter-description{
	text-align: center;
	display: block;
	width: 35%;
	margin-left: 30%;
	padding-bottom: 2rem;
	align-items: center;

}

.book-button{
	color: black;
	background-color: #336589;
	padding: .5rem;
	text-align: center;
	border-radius: 1rem;
	margin-left: 46rem;
	margin-bottom: 2rem;

}

footer{
	text-align: center;
	padding-bottom: 3rem;
}